/* Add your CSS code here.

For example:
.example {
    color: red;
}

For brushing up on your CSS knowledge, check out http://www.w3schools.com/css/css_syntax.asp

End of comment */ 

.footer-features svg {
  width: 64px !important;
  height: 64px !important;
  display: inline-block !important;
  fill: var(--primary-color, #43A047);
}
.icon-container {
  display: flex;
  justify-content: center;
  align-items: center;
}


.icon-container svg {
  fill: var(--primary-color, #43A047) !important;
}

.icon-container svg path[fill*="accent-color"] {
  fill: var(--accent-color, #1976D2) !important;
}

.icon-container {
  --primary-color: #43A047;
  --accent-color: #1976D2;
}
.footer-features svg path {
  fill: var(--primary-color, #43A047);
}

.footer-features svg path[fill*="accent-color"] {
  fill: var(--accent-color, #1976D2);
}



.uk-text-muted{
	color:#fff;
}
h4, .uk-h4{
	font-size:1.1rem;
}
.kb-product-card-price{
	float:left;
	color:#3f4064;
}
#uk-slider-4 > article {
	margin-left:5px;
}
.kb-product-card{
	border:none;
	border-left:1px solid #f0f0f1;
}
html{
	background:#FFF;
}
.uk-container{
	max-width:1400px;
}
.uk-box-shadow-small{
	box-shadow:0 1px 0 rgba(0,0,0,.14),0 2px 0 rgba(0,0,0,.05);
}
@media (min-width: 960px){
	.uk-section{
		padding-top:30px;
		padding-bottom:30px;
	}
}
@media (min-width: 960px){
	.uk-width-1-5\@m{
		width:20%;
		
	}
}
.uk-input, .uk-select, .uk-textarea{
	max-width:100%
}

.uk-modal-full .uk-modal-dialog{
	width:80%;
}

.uk-button{
	border-radius:8px;
}
.uk-breadcrumb > :last-child > span, .uk-breadcrumb > :last-child > a:not([href]){
	color:#999;
}
.uk-breadcrumb{
	text-align:right;
}
.login-button{
	background-color:#FFF;
	color:#000;
	border:solid 1px #e0e0e2;
}
.uk-accordion-title{
	font-size:1.16rem;
}
.uk-accordion-content{
	padding-bottom:20px;
}
.uk-accordion-title{
	line-height:2.15;
	font-weight:600;
}
*+.uk-margin{
  margin-top:5px!important;
}
.uk-search-default .uk-search-input{
  height:45px;
}
.uk-border-rounded{
  border-radius:8px;
}
.woocommerce table.shop_attributes td{
  font-style:inherit;
}
.woocommerce table.shop_attributes td p{
  padding-top: 20px;
  padding-right:20px;
}
.uk-section-muted{
  border-radius:15px;
}

.woocommerce table.shop_attributes th{
  width:100px;
}

.uk-section-muted{
  padding:20px;
}

h1, .uk-h1{
  font-size:1.5rem;
}

h2, .uk-h2{
  font-size:1.2rem;
}

h3, .uk-h3{
  font-size:1.1rem;
}
.uk-padding-remove-top{
  padding-top:10px !important;
}
.uk-text-large{
  font-weight:600;
}

.uk-slider-container{
	border-radius:16px;
}

.uk-card-default{
	border:1px solid #e0e0e2;
	box-shadow:0 0px 0px rgba(0, 0, 0, 0);
	border-radius:16px;
	background-color:rgb(255,255,255,0);
	color:#62666d;
}

.uk-section-secondary{
	background:#00a049;
}
.uk-section-small{
	padding-top:20px;
	padding-bottom:20px;
}

.uk-label-danger{
	background-color: #39ae00;
}

.uk-button-primary{
	border-radius:8px;
	background-color:#ef4056;
}

.uk-button-secondary{
	background-color:#ef4056;
}

.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle{
	min-height:65px;
}
.uk-margin-large-bottom{
	margin-bottom:0px !important;
}
@media(min-width: 1200px){
	.uk-margin-large-bottom{
	margin-bottom:0px !important
}
}

.uk-badge{
	background-color:#ef4056;
}

.uk-text-large{
  	font-size:1.2rem;
}

.uk-section-secondary{
  	background:#0C4DA2;
}

.uk-navbar-dropdown{
  	width:250px;
}


.uk-navbar-nav>li>a, .uk-navbar-item, .uk-navbar-toggle{
  	font-size:0.750rem;
	color:#62666d;
}

.uk-display-inline-block{
	border:1px solid #e0e0e2;
	width:100px;
	height:100px;
	border-radius:8px;
	justify-content:center;
	-webkit-box-align:center;
}
.uk-logo img{
	max-width: 130px !important;
}
.uk-heading-bullet::before {
    content: "";
    display: inline-block;
    position: relative;
    top: calc(-0.1 * 1em);
    vertical-align: middle;
    height: calc(4px + 0.7em);
    margin-left: calc(1px + 0.2em);
    border-right: calc(1px + 0.1em) solid #f44349;
}
/*
.uk-card {
	background:linear-gradient(#f0f0f180,#f0f0f180),#fff;
	border-radius:10px;
	border:1px solid #e5e5e5;
}  */


